Subject: Fwd: Ticket Completion Report - March 6, 2020
From: Pritish Nandi <[email-masked]>
To: Nusan Dubey <[email-masked]>, Adithya Srivastava <[email-masked]>, Gaurav Gupta <[email-masked]>, Olesia Dhas <[email-masked]>
Date: Wed, 11 Mar 2020 00:24:28 -0700 (MST)

fyi 

From: "Michelle Sarnowski" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "suzanna" <[email-masked]> 
Sent: Tuesday, March 10, 2020 11:47:04 PM 
Subject: Re: Ticket Completion Report - March 6, 2020 

Hello Pritish! 

Good evening! 

Sorry, I'm not sure how I managed to miss this report. 

I did take a look through the tickets and they generally do look pretty great. 

There was only one ticket that I wanted to bring to your attention: 

[ http://help.venditiogroup.com/a/tickets/738972 | http://help.venditiogroup.com/a/tickets/738972 ] - I do see that this customer did have several tickets in the queue and the responses were more than likely combined for this customer, however, I do see that their question of 'are the photos of the actual item, or stock photos?' wasn't answered, please just make sure to remind customers when they ask that the photos provided are stock photos. 

[ http://help.venditiogroup.com/a/tickets/738970 | http://help.venditiogroup.com/a/tickets/738970 ] - This is the same customer as well, they asked if the photo of cleats they had found could be used, and perhaps believed that the shoes originally came with the cleats. If we could remind them in instances such as these that the shoes never came with cleats originally, that would be fantastic. 

However, the following tickets are great! 

[ http://help.venditiogroup.com/a/tickets/738725 | http://help.venditiogroup.com/a/tickets/738725 ] - Thank you so, so much for trying out that parts order! I appreciate it! 

[ http://help.venditiogroup.com/a/tickets/738951 | http://help.venditiogroup.com/a/tickets/738951 ] - Awesome, this was a perfect response, thank you for including a link to a different style of saddle! 

Let me know if you need any clarification! 

Thank you! 

-Michelle 

On Sat, Mar 7, 2020 at 2:48 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi All, 

PFB the ticket completion report for March 6, 2020. 

[ http://help.venditiogroup.com/a/tickets/738961 | http://help.venditiogroup.com/a/tickets/738961 ] - Wayfair Cancellation 
[ http://help.venditiogroup.com/a/tickets/738941 | http://help.venditiogroup.com/a/tickets/738941 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/738951 | http://help.venditiogroup.com/a/tickets/738951 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/738967 | http://help.venditiogroup.com/a/tickets/738967 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/738970 | http://help.venditiogroup.com/a/tickets/738970 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/738972 | http://help.venditiogroup.com/a/tickets/738972 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/738725 | http://help.venditiogroup.com/a/tickets/738725 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/738984 | http://help.venditiogroup.com/a/tickets/738984 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/739052 | http://help.venditiogroup.com/a/tickets/739052 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/738955 | http://help.venditiogroup.com/a/tickets/738955 ] - Amazon replied 

[ http://help.venditiogroup.com/a/tickets/739045 | http://help.venditiogroup.com/a/tickets/739045 ] - Note added - Properties updated 
[ http://help.venditiogroup.com/a/tickets/738809 | http://help.venditiogroup.com/a/tickets/738809 ] - Note added - Properties updated 
[ http://help.venditiogroup.com/a/tickets/738993 | http://help.venditiogroup.com/a/tickets/738993 ] - Note added 

[ http://help.venditiogroup.com/a/tickets/736707 | http://help.venditiogroup.com/a/tickets/736707 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/737855 | http://help.venditiogroup.com/a/tickets/737855 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738383 | http://help.venditiogroup.com/a/tickets/738383 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738849 | http://help.venditiogroup.com/a/tickets/738849 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738734 | http://help.venditiogroup.com/a/tickets/738734 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738908 | http://help.venditiogroup.com/a/tickets/738908 ] - Tracking shared 

[ http://help.venditiogroup.com/a/tickets/738949 | http://help.venditiogroup.com/a/tickets/738949 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/738982 | http://help.venditiogroup.com/a/tickets/738982 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/738987 | http://help.venditiogroup.com/a/tickets/738987 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/738993 | http://help.venditiogroup.com/a/tickets/738993 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/739021 | http://help.venditiogroup.com/a/tickets/739021 ] - Properties updated 

Regards, 
Pritish Nandi